1

Ok, it won't load my village on my iphone to my older ipod. I've had the game longer on my phone than my ipod and I'm trying to get my village on my phone to my ipod but when I get on my phones game, it ask if I want to load the village on my ipod to that village. What do I do??

1
  • My phone is an Iphone 5c and my ipod is 4th generation. I've had my ipod for about three to four years.
    – Owen Carr
    Nov 20, 2014 at 3:36

1 Answer 1

2

Unfortunately, your iPod is probably on an earlier iOS so the function to move bases might not be possible after the recent updates. Try updating the iOS if it's possible, otherwise you can't move your base.

4
  • iOS Version has nothing to do with loading villages. Just because I didn't get the "latest update" which came out 5 seconds ago, doesn't mean that I can't move bases.
    – user92092
    Apr 11, 2015 at 10:34
  • 2
    @Finn Rayment - please do some research before commenting. I speak from experience. I did not say he needed the "latest update", did I? I said an "earlier iOS" makes it impossible. The game developers intentionally did this, because the lack of security from the old iOS's was a threat to their system, so they blocked village transfers from a new iOS to an old one. If you read the question of the OP, he wants to move a village from an iPhone 5c (Latest iOS) to an old iPod 4th Gen (iOS 6.16 maximum). I had the same problem with my old iPhone and researched the problem (unlike you).
    – Swoosh
    Apr 11, 2015 at 11:12
  • @Finn Rayment - A move between iOS 7 and iOS 8 should be fine, but earlier iOSs become a problem. It helps if you know about a problem when you leave a comment, I advise you to look something up next time you want to tell someone they're wrong.
    – Swoosh
    Apr 11, 2015 at 11:16
  • Sure, I understand that "very old" iOS versions fail, as I did do my research. As for understanding how far back you meant, perhaps I took it too far. Consider this an apology. Have a nice day.
    – user92092
    Apr 11, 2015 at 22:59

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .